<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <link rel="icon" type="image/svg+xml" href="/vite.svg"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="node_modules/reset-css/sass/_reset.scss">
    <link rel="stylesheet" href="/src/styles/main.scss">
    <title>Vite App</title>
</head>
<body>
<div class="container">
    <h1 class="faq-title">FAQs</h1>
    <ul class="faq-list">
        <li class="faq-list-item">
            <a class="faq-list-item__title">
                What is Frontend Mentor, and how will it help me?
                <span class="icon-plus"></span></a>
            <p class="faq-list-item__description">Frontend Mentor offers realistic coding challenges to help
                developers improve their frontend coding skills with projects in
                HTML, CSS, and JavaScript. It's suitable for all levels and ideal for
                portfolio building</p>
        </li>
        <li class="faq-list-item">
            <a class="faq-list-item__title">
                What is Frontend Mentor, and how will it help me?
                <span class="icon-plus"></span></a>
            <p class="faq-list-item__description">Frontend Mentor offers realistic coding challenges to help
                developers improve their frontend coding skills with projects in
                HTML, CSS, and JavaScript. It's suitable for all levels and ideal for
                portfolio building</p>
        </li>
        <li class="faq-list-item">
            <a class="faq-list-item__title">
                What is Frontend Mentor, and how will it help me?
                <span class="icon-plus"></span></a>
            <p class="faq-list-item__description">Frontend Mentor offers realistic coding challenges to help
                developers improve their frontend coding skills with projects in
                HTML, CSS, and JavaScript. It's suitable for all levels and ideal for
                portfolio building</p>
        </li>
    </ul>
</div>
</body>
</html>
